
a
{
	text-decoration: none;
	color: #e1e1dd;
}

a:hover
{
	text-decoration: underline;
}

#BetaSignupDivLink
{
    height: 120px;
    width: 180px;
	margin-top: 45px;
	margin-right: 80px;
	display: inline-block;
}

.bg_container
{

}
@media only screen and (min-width: 1000px)
{
	.bg_container
	{
		min-width: 976px;
	}
}

.bg1
{
	height: 93.75vw;
	text-align: center;
	background-color: #0f0814;
}

.english_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_english.png );
}
.brazilian_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_brazilian.png );
}
.french_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_french.png );
}
.german_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_german.png );
}
.italian_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_italian.png );
}
.japanese_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_japanese.png );
}
.koreana_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_korean.png );
}
.latam_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_latam.png );
}
.polish_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_polish.png );
}
.russian_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_russian.png );
}
.schinese_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_schinese.png );
}
.spanish_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_spanish.png );
}
.tchinese_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_tchinese.png );
}
.thai_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_thai.png );
}
.turkish_header
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/artifact_beta_logo/artifact_beta_header_logo_turkish.png );
}



@media only screen and (min-width: 1000px)
{
	.bg1
	{
		height: 565px;
	}
}


.bg1 .bg1_title
{
	margin-top: 15vw;
	text-align: center;
	font-size: 28px;
	font-family: "goudy_trajan_mediummedium";
	color: #bca06d;
	letter-spacing: 4px;
	z-index: 99;
	line-height: 1.4;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	text-transform: uppercase;
}
@media only screen and (min-width: 760px)
{
	.bg1 .bg1_title
	{
		margin-top: 100px;
		font-size: 28px;
	}
}
@media only screen and (min-width: 1000px)
{
	.bg1 .bg1_title
	{
		margin-top: 40px;
		font-size: 28px;
	}
}

.bg2
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/main_bg_mobile.jpg );
}
@media only screen and (min-width: 1000px)
{
	.bg2
	{
		min-height: 1234px;
		background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/main_bg_new.png );
	}
}

.bg2.tempHeight
{
	min-height: 280px;
}

.bg2.bg_container
{
	background-color: #07080a;
}
@media only screen and (min-width: 1000px)
{
	.bg2.bg_container
	{
		background-color: #0c0d0f;
	}
}

.news_bg
{
	background-position: center calc( -470px + 56.25vw );
	background-repeat: no-repeat;
	min-height: 1480px;
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/news_bg.jpg );
	padding-bottom: 30px;
	background-color: #0c0d0f;
}

@media only screen and (min-width: 810px)
{
	.news_bg
	{
		background-position: center top;
	}
}


#collaboration_section
{
	margin-top: 15vw;
	margin-right: auto;
	margin-left: auto;
	width: 80%;
	font-family: Quattrocento;
	font-size: 17px;
	letter-spacing: 2px;
	color: #8d8e8d;
	text-align: center;
	line-height: 34px;
	display: block;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
}
@media only screen and (max-width: 999px)
{
	#collaboration_section br {
		display: none;
	}
}
@media only screen and (min-width: 1000px)
{
	#collaboration_section
	{
		width: 785px;
		margin-top: 82px;
	}
}

#collaboration_section.mobile_font
{
	font-family: Georgia;
}

#main_contents
{
	margin-top: 20vw;
	display: block;

	margin-left: auto;
	margin-right: auto;
}
@media only screen and (min-width: 760px)
{
	#main_contents
	{
		width: 80%;
	}
}
@media only screen and (min-width: 1000px)
{
	#main_contents
	{
		margin-top: 30px;
		width: 964px;
	}
}

#official_news
{
	text-transform: uppercase;
	font-family: "goudy_trajan_mediummedium";
	letter-spacing: 4px;
	font-size: 24px;
	color: #bca06d;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	text-align: center;
}
@media only screen and (min-width: 760px)
{
	#official_news
	{
		text-align: left;
	}
}
@media only screen and (min-width: 1000px)
{
	#official_news
	{
		text-align: left;
	}
}

#blog_posts_container
{
	margin-top: 10px;
}

#blog_image_container
{
	overflow: hidden;
	position: relative;
	width: 100%;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	transition: filter 0.4s;
	margin: 0 auto;
}
@media only screen and (min-width: 1000px)
{
	#blog_image_container
	{
		position: relative;
		width: 626px;
		height: 426px;
	}
}

.blog_post_image
{
	width: 100%;
	height: auto;
	display: block;
}
@media only screen and (min-width: 1000px)
{
	.blog_post_image
	{
		position: absolute;
		left: 50%;
		top: 50%;
		height: 100%;
		-webkit-transform: translateY(-50%) translateX(-50%);
	}
}

#blog_image_container:hover
{
	filter: brightness( 1.3 );
}

#blog_posts
{
	float: none;
}
@media only screen and (min-width: 1000px)
{
	#blog_posts
	{
		float: left;
	}
}

.blog_post_title
{
	color: #e8f3f9;
	font-size: 26px;
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
}

.blog_post_date
{
	color: #707d7c;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
}

.single_blog_container
{
	margin-top: 5px;
	margin-bottom: 45px;
}

.blog_post_footer
{
	border: 0;
	border-top: #FFFFFF55 solid 1px;
	background-image: linear-gradient( #FFFFFF44 , #FFFFFF22);
	position: absolute;
	bottom: 0;
	width: calc( 100% - 40px );
	padding: 5px 20px 8px;
	overflow: hidden;
	background-color: #000000bb;
}
@media only screen and (min-width: 1000px)
{
	.blog_post_footer
	{
		padding: 5px 12px 8px;
		margin-top: 5px;
		width: 618px;
	}
}

#follow_artifact_main
{
	margin-bottom: 15vw;
}
@media only screen and (min-width: 1000px)
{
	#follow_artifact_main
	{
		float: right;
		margin-bottom: 0;
	}
}

#follow_artifact_links
{
	margin-top: 48px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 150px;
	text-align: center;
	color: #4b5250;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 3px;
	width: 306px;
	font-weight: bold;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
}

#news_post_container
{
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#news_blog_image_container
{
	width: 810px;
	height: 470px;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

@media only screen and (max-width: 810px)
{
	#news_blog_image_container, #news_blog_video_container iframe
	{
		width: 100vw;
		height: 56.25vw;
	}
}

.news_blog_image
{
	top: 50%;
	left: 50%;
	position: absolute;
	-webkit-transform: translateY(-50%) translateX(-50%);
}

#blog_text_arrow_container
{
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
@media only screen and (min-width: 810px)
{
	#blog_text_arrow_container
	{
		width: 982px;
		display: inline-block;
	}
}

#blog_text_container
{
	display: block;
	width: 90%;
	margin: 0 auto;
}
@media only screen and (min-width: 810px)
{
	#blog_text_container
	{
		width: 800px;
		display: inline-block;
	}
}
.news_blog_post_date
{
	font-size: 16px;
	letter-spacing: 3px;
}

.news_blog_post_title
{
	margin-top: 10px;
	font-size: 36px;
}

#news_blog_post_text
{
	margin-top: 16px;
	color: #707d7c;
	font-size: 20px;
	font-weight: 300;
	line-height: 30px;
	margin-bottom: 80px;
}

#news_blog_post_text img {
	max-width: 100%;
}

.news_arrow_left
{
	margin-right: 30px;
}

.news_arrow_right
{
	margin-left: 30px;
}

.news_arrows
{
	margin-top: 25px;
	width: 48px;
	vertical-align: top;
	display: inline-block;
	transition: filter 0.4s;
}

.news_arrows:hover
{
	filter: brightness( 1.3 );
}

.hidearrow
{
	opacity: 0;
}

#video_container
{
	position: relative;

	margin-right: auto;
	margin-left: auto;
	z-index: -1;
	overflow: visible;
}
@media only screen and (min-width: 1000px)
{
	#video_container
	{
		height: 750px;
		width: 976px;
	}
}

#header_video
{
	height: 93.75vw;
	width: 200vw;
	left: calc( -50vw - ((100vw - 100%)/2));
	position: absolute;
	top: 0;
	z-index: -1;
}
@media only screen and (min-width: 1000px)
{
	#header_video
	{
		height: 750px;
		width: 1600px;
		left: -312px;
		position: absolute;
		top: 0;
		z-index: -1;
	}
}

.video_fallback_image
{
	top: 0px;
	left: -312px;
	height: 750px;
	width: 1600px;
	position: absolute;
	z-index: -2;
	overflow: hidden;
}

#add_to_wishlist_big
{
	width: 80%;
	position: relative;
	transition: filter 0.4s;
	margin: 0 auto;
}
@media only screen and (min-width: 760px)
{
	#add_to_wishlist_big
	{
		margin-top: 10vw;
		width: 60%;
	}
}
@media only screen and (min-width: 1000px)
{
	#add_to_wishlist_big
	{
		margin-top: 0;
		height: 426px;
		width: 306px;
	}
}

.add_to_wishlist_big_image
{
	width: 100%;
	height: auto;
	margin-top: 5px;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
}
@media only screen and (min-width: 1000px)
{
	.add_to_wishlist_big_image
	{
		top: 0px;
		left: 0px;
		height: 426px;
		width: 306px;
		position: absolute;
		z-index: -1;
		overflow: hidden;
		margin-top: 5px;
		-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	}
}

#add_to_wishlist_big:hover
{
	filter: brightness( 1.3 );
}

#add_to_wishlist_big_text
{
	position: absolute;
	bottom: 15px;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
	color: white;
	letter-spacing: 2px;
}

.add_to_wishlist_big_logo
{
	margin-right: 10px;
}

.artifact_logo_top
{
	margin-top: 22.5vw;
	z-index: 8;
	width: 80vw;
}
@media only screen and (min-width: 1000px)
{
	.artifact_logo_top
	{
		width: auto;
		margin-top: 180px;
		z-index: 8;
	}
}

#twitter_flow
{
	margin-top: 48px;
}

#HeaderImp1
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/lux_top.png );
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 136px;
	height: 67px;
	position: absolute;
	right: -10vw;
	top: calc( 93.75vw - 67px );
	z-index: 200;
	overflow: visible;

}
@media only screen and (min-width: 760px)
{
	#HeaderImp1
	{
		width: 272px;
		height: 137px;
		right: -100px;
		top: calc( 93.75vw - 136px );
	}
}
@media only screen and (min-width: 1000px)
{
	#HeaderImp1
	{
		top: 513px;
	}
}

#HeaderImp2
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/lux_bottom.png );
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 136px;
	height: 52px;
	position: absolute;
	right: -10vw;
	top: -15vw;
	z-index: 200;
	overflow: visible;
}
@media only screen and (min-width: 760px)
{
	#HeaderImp2
	{
		width:272px;
		height: 103px;
		right: -100px;
	}
}
@media only screen and (min-width: 1000px)
{
	#HeaderImp2
	{
		top: -82px;
	}
}

.read_more_text
{
	color: #e8f3f9;
	text-transform: uppercase;
}

.read_more_text:hover
{
	text-decoration: underline;
}


.archive_bg
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images//archive_bg.jpg );
}
@media only screen and (min-width: 1000px)
{
	.archive_bg
	{
		min-height: 1480px;
	}
}

.archive_bg.bg_container
{
	background-color: #0c0d0f;
}

.archive_bg #official_news {
	margin-bottom: 30px;
}

.archive_bg #follow_artifact_main {
	display: none;
}
@media only screen and (min-width: 1000px)
{
	.archive_bg #follow_artifact_main {
		display: block;
	}
}

.pagination
{
	padding: 0 10px 20px;
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 40px;
	text-align: center;
}

.pagination .previous,
.pagination .next
{
	display: block;
	width: 50%;
	max-width: 300px;
	margin: 0 auto;
	float: left;
	text-align: left;
}
.pagination .next
{
	float: right;
	text-align: right;
}

.pagination .news_arrows
{
	margin: -10px 0 0 5px;
}

.pagination .news_arrows.news_arrow_left
{
	margin-right: 5px;
	margin-left: 0;
}

.r_col_link
{
	color: #7c8e8e;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 2px;
	text-align: center;
}

@media only screen and (min-width: 976px)
{
	.r_col_link
	{
		text-align: left;
	}
}

.r_col_image
{
	margin: 0 auto;
	width: 306px;
	height: 228px;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
	display: block;
	transition: filter 0.3s;
}

@media only screen and (min-width: 976px)
{
	.r_col_image
	{
		margin: 0;
	}
}

.r_col_image:hover
{
	filter: brightness( 1.3 )
}
.r_call_to_arms
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/news/r_col_call_to_arms.jpg );
}
.r_call_to_arms_update_1_1
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/news/r_col_call_to_arms_update_1_1.jpg );
	margin-bottom: 24px;
}

.r_build_your_legend
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/news/r_col_build_your_legend.jpg );
	margin-bottom: 24px;
}

.r_prelude_comic
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/news/r_col_prelude_comic.jpg );
	margin-bottom: 24px;
}

.r_call_to_arms_comic
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/news/r_col_call_to_arms_comic.jpg );
}

.r_release_trailer
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/news/r_col_release_trailer.jpg );
}

#UniqueUserCount
{
	width: 306px;
	position: absolute;
	text-align: left;
	display: inline-block;
	color: #7c8e8e;
	font-size: 16px;
	letter-spacing: 2px;
	font-family: Radiance;
	right: 0px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	margin-top: 14px;
}

#UniqueUserCountText
{
	color: #e8f3f9;
	font-size: 18px;
	//font-weight: bold;
}
